Bug 14459 - При переходе на этап 3 и возврате на этап 2 флажок "Да, я согласен с условиями" снимается.
: При переходе на этап 3 и возврате на этап 2 флажок "Да, я согласен с условиям...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-notes)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-15 16:48 by
Modified: 2008-03-07 14:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-15 16:48:31
При переходе на этап 3 и возврате на этап 2 флажок "Да, я согласен с 
условиями" снимается, а должен быть установлен.
------- Comment #1 From 2008-03-06 10:49:29 -------
to slazav
------- Comment #2 From 2008-03-06 10:50:15 -------
есть такая штука (frame:direction) по которому можно выяснить что делать -
пример - определение функции frame:skip в alterator-wizardface.
------- Comment #3 From 2008-03-07 14:04:14 -------
fixed